Because of dissatisfaction with the postfixadmin version chosen by Debian Stretch and some discussion on postfixadmin-devel list we decided to package the trunk (postfixadmin 3.1-1) our way.

For details seeĀ Postfixadmin trunk packaged Clazzes.Org style.